define({
    	COMMON:{
            HELP:"Help",
            SEARCH:"Search",
            SEARCH_GROUPS:"Search for Groups",
            SEARCH_PLAYERS:"Search for Players",
            OVERVIEW:"Overview",
            RANKING:"Ranking",
            OK:"Ok",
            REAL_NAME:"Real Name",
            MY_GROUPS:"My Groups",
    		NICKNAME:"Nickname",
    		EMAIL:"E-Mail",
    		COUNTRY:"Country",
    		ORGANIZATION:"Organization",
    		CANCEL:"Cancel",
			WINS:"wins",
            CHANGE:"Change",
			PREV:"Prev",
			NEXT:"Next",
			CHANGE_PWD:"Change Password",
			DELETE:"Delete",
            SAVE:"Save",
			LOGOUT:"Logout",
			BONUS_TIPS:"Bonus Tips",
			RESULTS:"Results",
			PLAYER_DETAILS:"Player Details",
			NEWS:"News",
			HOME:"Home",
            UNEXPECTED:"Unexpected error",
            EXIT:"Exit",
			ONCE_MORE_TO_EXIT:"Press once more to exit!",
            SETTINGS:"Settings",
            NOT_FOUND:"Not found",
            CONNECTION_REFUSED:"Connection refused",
            SERVER_ERROR:"Internal server error",
            SEQURITY_QUESTION:"Security question",
            SEQURITY_ANSWER:"Your answer",
            NOT_IN_TEAM:"Player is not in team anymore",
            SUMMER_TIME:"DST",
            OFFLINE_MESSAGE:"Application could not connect to server during startup! Some data may be out of date or missing",
            PLAYERS:"Players",
            PSO:"PSO"
    	},
    	LOGIN:{
	    	APP_TITLE:"HP Soccer Contest",
	    	PASSWORD:"Password",
	    	LOGIN_PROGRESS:"Signing in..",
	    	LOGIN:"Sign in",
	    	REGISTER:"Register",
	        FAILED_TO_LOGIN:"Failed to login",
            PASSWORD_RESET:"Forgot password",
	    },
	    REGISTER:{
	    	TITLE:"Registration Form",
	    	ERROR_EMAIL_MISSING:"Email must be specified",
	    	ERROR_EMAIL_INVALID:"Make sure valid email is provided",
	    	ERROR_NICKNAME_MISSING:"Nickname must be specified",
	    	ERROR_COUNTRY_MISSING:"Country must be specified",
	    	REGISTRATION_SENT:"Registration request has been sent. Please check your mails for the initial password",
	    	SEND_REGISTRATION_ERROR:"Failed to send registration request",
            ERROR_SEQ_QUESTION_MISSING:"Security question must be specified",
            ERROR_SEQ_ANSWER_MISSING:"Security answer must be specified"
	    },
	    GAME_TYPE:{
			"GA": "Group Stage - Group A",
			"GB": "Group Stage - Group B",
			"GC": "Group Stage - Group C",
			"GD": "Group Stage - Group D",
			"GE": "Group Stage - Group E",
			"GF": "Group Stage - Group F",
			"GG": "Group Stage - Group G",
			"GH": "Group Stage - Group H",
			"R16":"Second Stage - Round of 16",
			"QRT":"Second Stage - Quarter Finals",
			"SF": "Second Stage - Semi Finals",
			"3RD":"Second Stage - Third Place",
			"FIN":"Second Stage - Final"
	    },
	    ERROR_CODE:{
            "invalid_grant":"Invalid username or password",
            "CHGPWD.WRONG_PLAYER":"The security token does not belong to the requested user",
            "CHGPWD.MISSING_DATA":"Invalid parameters. Please pass old password and new password",
            "CHGPWD.INVALID_OLD_PASSWORD":"The passed old password does not match",
            "CHGPWD.SAME_PASSWORD":"The new password must differ from the currently used password",
            "CHGPWD.INVALID_LENGTH":"The password must be at least {0} characters and most {1} characters long",
            "PLAYER.NOT_FOUND":"Player not found",
            "GROUPS.ERR.FAILED_FETCH":"Failed to load groups",
            "GROUPDETAILS.ERR.FAILED_FETCH":"Failed to load group details",
            "GROUPDETAILS.ERR.FAILED_REMOVE":"Failed to remove group membership",
            "GROUPDETAILS.ERR.FAILED_JOIN":"Failed to join the group",
            "GROUPDETAILS.ERR.FAILED_REQUEST":"Failed to create a group join request",
            "FEEDBACK.ERR.FAILED":"Failed to send feedback",
            "EDITPROFILE.ERR.FAILED_PROFILE":"Failed to save profile",
            "EDITPROFILE.ERR.FAILED_GROUP":"Failed to delete group",
            "CHANGEPWD.ERR.OLDPWD":"Old Password must be specified",
            "CHANGEPWD.ERR.NEWPWD":"New password must be specified",
            "CHANGEPWD.ERR.CONFIRMPWD":"Please confirm new password",
            "CHANGEPWD.ERR.NEWPWD_MATCH":"New Password must match",
            "CHANGEPWD.ERR.FAILED":"Failed to change password",
			"SYSTEM.ERR":"An Error occurred. Please try again",
			"RESOURCE.NOT_FOUND":"The requested resource was not found",
			"RESOURCE.NOT_OWNED":"This Resource is not owned by the calling player",
			"RESOURCE.ALREADY_EXISTS": "Already exists",
			"RESOURCE.ERR.UPDATE":"Failed to update resource",
			"GROUPS.ERR.MISSING_DATA":"Please provide valid data for all fields",
			"SYSTEM.ERR.MISSING_DATA":"Required data missing",
			"SYSTEM.ERR.NOT_ALLOWED":'The user has insufficient privileges to perform this operation.',
			"SEARCH.ERR.INVALID_DATA":'Search parameter missing. Please specify at least one field properly',
			"GROUP.ERR.SEARCH_INVALID_DATA": 'Provide at least one character to search for.',
			"RANKING.SEARCH.ERR.INVALID_DATA": 'Provide at least two characters to search in player ranking.',
			"SYSTEM.ERR.MAX_GROUPS_REACHED":"A player cannot own or join more than overall 5 groups",
			"SYSTEM.ERR.NO_NEW_OWNER_FOUND":"The owner cannot leave the group. There is no player left to take ownership. You may delete the group instead",
			"MATCH.ERR.UPDATE":"Could not update results",
			"MATCHTIPS.ERR_SAVE":"Errors occurred during processing of Bulk MatchTip-Saving",
			"MATCHTIPS.ERR_CREATE":"Error occurred while creating a tip",
			"MATCHTIPS.ERR_UPDATE":"Error occurred while updating a tip",
			"BONUSTIP.ERR.INVALID_DATA":"Missing data or value less than 2 chars",
			"BONUSTIP.ERR.INVALID_KEY":"Unknown bonus tip key",
            "BONUSTIP.ERR.INVALID_PLAYER_KEY":"Unknown bonus tip value",
			"BONUSTIP.ERR.CREATE":"Errors occurred during processing of Bulk BonusTip-Creating",
			"BONUSTIP.ERR.TIP_CLOSED":"You cannot enter this BonusTip anymore. Time is over",
			"COMMON.ERR.INVITEPLAYER":"Errors occurred during processing of InviteFriends",
			"COMMON.ERR.FEEDBACK":"Failed to create feedback",
            "REGISTER.ERR.INVALID_LENGTH":"The nickname must be at least {0} characters and most {1} characters long",
			"REGISTER.ERR.EMAIL_FILTER":"You can only register with an HP email address or get invited by a HP-employee",
			"REGISTER.ERR.MAX_PLAYERS_EXCEEDED":"Sorry, the max number of registered Players is reached. No more registrations possible",
			"REGISTER.ERR.NO_VALID_ADDRESS":"You need a valid email address to register",
			"REGISTER.ERR.EMAIL_EXISTS":"You can only register once with an email address. Your address is already in use",
			"REGISTER.ERR.MISSING_DATA":"Please provide valid data for all fields (nickname, email, countrycode)",
			"REGISTER.ERR.NICKNAME_EXISTS":"The defined Nickname already exists. Please choose a different one",
			"REGISTER.ERR.NICKNAME_NOT_ALLOWED":"The defined Nickname does not meet the name policy",
			"PWRESET.EMAIL_NOT_VALID":"Provided email is not valid. Please enter the email you used for registration",
			"PWRESET.EMAIL_EMAIL_NOT_FOUND":"Provided email not found",
			"PWRESET.EMAIL_NICKNAME_NOT_MATCH":"Provided email and nickname combination is not correct",
			"PWRESET.SECURITY_ANSWER_NOT_MATCH":"PW-Reset not possible. The provided security answer does not match",
			"PWRESET.TOKEN_NOT_FOUND":"The provided PW-Reset Token was not found anymore in the database. Please request a new one",
			"GROUPS.ERR.GROUPNAME_EXISTS":"The defined GroupName already exists",
			"GROUPS.ERR.GROUPNAME_INVALID_LENGTH":"The GroupName must be at least 3characters and most 20 characters long",
			"GROUPS.ERR.GROUPNAME_NOT_ALLOWED":"The defined GroupName does not meet the name policy",
			"GROUPS.ERR.DELETE_REASON_NOT_VALID":"A delete reason must be at least 5 characters and most 2000 characters long",
			"GROUPS.ERR.INVITE_ALREADY_MEMBER_OR_INVITED":"Player is already invited or a member of this group",
			"GROUPS.ERR.DELETE_PLAYER_IS_NOT_MEMBER":"Player is not member of this group - cannot be deleted",
			"PLAYER.ERR.INVALID_REASON":"A delete reason must be provided >= 5 chars",
			"PLAYER.ERR.DELETE_NOT_ALLOWED":"Error, a player cannot delete himself",
			"BONUSTIPS.ERR.FAILED_TO_REFRESH":"Failed to refresh tip",
			"BONUSTIPS.ERR.SAVE_FAILED":"Failed to save tip",
			"RANKINGS.ERR.LOADING_FAILED":"Failed to load ranking details",
			"PLAYER_DETAILS.ERR.FAILED_TO_FETCH":"Failed to fetch player details",
			"PLAYER_DETAILS.ERR.FAILED_TO_DELETE":"Failed to delete user",
			"PLAYER_DETAILS.ERR.LOGG_OUT_FAILED":"Failed to logout user",
			"NEWGROUP.ERR.FAILED_TO_CREATE":"Failed to create a group",
			"MESSAGES.ERR.LOADING_FAILED":"Failed to load message details",
			"MATCHTIP.ERR.FAILED_TO_FETCH_STATS":"Failed to fetch statistics",
			"MATCHTIP.ERR.FAILED_TO_FETCH_UPDATED_TIPS":"Failed to fetch updated tips",
			"MATCHTIP.ERR.FAILED_TO_CREATE":"Failed to create tip",
			"MATCHES.ERR.FAILED_TO_REFRESH":"Failed to refresh",
			"MANAGE_GROUP.ERR.FAILED_TO_FETCH":"Failed to fetch group details",
			"MANAGE_GROUP.ERR.SAVE_FAILED":"Failed to save the group",
			"MANAGE_GROUP.ERR.JOINING_FAILED":"Failed to join the group",
			"MANAGE_GROUP.ERR.JOIN_REQUESTS_CREATION_FAILED":"Failed to create a group join request",
			"GROUP.ERR.INVITATION_FAILED":"Failed to send invitation",
			"HOME.ERR.FAILED_TO_FETCH":"Failed to refresh",
            "MATCHTIP.TIP_CLOSED":"You cannot enter Tips for this match anymore. Betting time is over",
			"MAIN.ERR.UNEXPECTED":"Unexpected Exception. Failed to extract details:"
	    },
        BONUSTIPS:{
            WORLD_CHAMPION:"World Champion",
            TIP_TIME:"Tip time",
            POSSIBLE_POINTS:"Possible points",
            NO_TIP:"No tip created yet",
            VICE_CHAMPION:"Vice World Champion",
            GOLDEN_BALL:"Golden Ball",
            GOLDEN_GLOVE:"Golden Glove",
            GOLDEN_BOOT:"Golden Boot",
			CHANGE_BONUSTIP_WARNING_HEADER:"Warning about bonus tip change",
			CHANGE_BONUSTIP_WARNING_MESSAGE:"You are about to change your previous tip. Changing may result in decreased bonus points. Do you want to continue and overwrite your previous tip?",
            FAILED_TO_LOAD:"Failed to load bonus tips",
            FAILED_TO_REFRESH:"Failed to refresh bonus tips",
            FAILED_TO_LOAD_TEAM_PLAYERS:"Failed to load team players",
            PLACE_TILL_SEMI_FINAL:"Hint: Bonus tips can be placed until kick-off of first semi final match",
            RESULT:"Result:",
            AWARDED:"Awarded to:"
        },
        CHANGEPWD:{
            OLD_PWD:"Old Password",
            NEW_PWD:"New Password",
            REPEAT_PWD:"Repeat New Password",
            CHANGING_PWD:"Changing Password...",
            SUCCESS:"Password successfully changed",
            FAILED_SEQ:"Password successfully changed. But security question could not be saved",
            NO_QUESTION:"Do not use security question"
        },
        FEEDBACK:{
            TELL_US:"Tell us what you think about the app. Do you have questions or found a bug? Just use the text area to send us your feedback. Help us to make the app even better",
            REASON:"Reason",
            PROBLEM:"Problem",
            QUESTION:"Question",
            COMMENT:"Comment",
            OTHER:"Other",
            FEEDBACK:"Feedback",
            PROVIDE_FEEDBACK:"Provide your feedback",
            SEND_FEEDBACK:"Send Feedback",
            SENDING_FEEDBACK:"Sending feedback...",
            SENT:"Feedback successfully saved",
            BETTER_NEXT_TIME:"Suggestion for improvement",
            MISSED_FEATURE:"Missing Feature",
            LIKED_MOST:"I like most"
        },
        GROUPDETAILS:{
            TITLE:"Group Details",
            LOAD_DETAILS:"Loading group details...",
            INVITED:"You were invited to this group on",
            AVG_POINTS:"Avg. Points",
            MEMBERS:"Members",
            MANAGE:"Manage",
            MANAGE_GROUP:"Manage Group",
            LEAVE:"Leave",
            LEAVE_GROUP:"Leave Group",
            LEAVING_GROUP:"Leaving group",
            LEAVING_GROUP_MESSAGE:"Are you sure you want to leave the group?",
            JOIN:"Join",
            JOIN_GROUP:"Join Group",
            ALREADY_REQ:"Request to join this group is sent",
            DELETE_GROUP:"Delete Group",
            DELETE_GROUP_REASON:"Why do you want to delete the group",
            GROUP_REQUEST:"Group Request",
            GROUP_REQUEST_MESSAGE:"Please request message",
            GROUP_DELETED:"Group does not exist anymore",
            JOINED_REFRESH_FAILED:"Request to join this group is sent, but failed to update group details"
        },
        GROUPS:{
            TITLE:"Groups",
            CREATE_GROUP:"Create Group",
            CREATE_GROUP_INVITE:"Create Group & Invite Friends",
            NOTHING_FOUND:"No groups were found"
        },
        GROUPSEARCHRESULTS:{
            TITLE:"Group Search",
            SEARCH_RESULTS:"Search Results",
            NO_GROUPS:"No groups were found",
            MORE_AWAILIABLE:"Too many groups found please refine you search criteria"
        },
        HELP:{
            GENERAL:"General",
            GENERAL_DETAILS:"HP provides a tip competition app for the World Cup 2014. You can bet the results of matches and place bonus tips to earn points. The more correct tips you place, the higher you climb in the global ranking of all registered players. <br /><br />Additionally you can set up own groups (private or public) to run dedicated competitions with your team, your project members or your friends and family.",
            REGISTRATION:"Registration",
            REGISTRATION_DETAILS:"All HP employees can participate in this game. All you need is to register - either with a valid @hp.com email address or being invited by a registered HP-Employee. Registration and participation are completely free and just for enjoying the competition.",
            AFTER_REG:"After successful registration, you will receive an email with your initial password",
            INITIAL_PW:"Use this initial password to logon the first time to the app along with your email address or nickname",
            CHANGE_PW:"Change your password once",
            ENJOY:"Enjoy the app.",
            PLEASE_NOTE:"Please note:",
            NOTE_REGISTRATION:"To ensure fairness to all participants, we do not allow the placing of more than one bet per person (i.e. e-mail address). If we find out that some person is using more than one e-mail address we remove them from the competition.",
            FEEDBACK_QUESTION:"Feedback / Question",
            ISSUE:"If you got issues, questions or comments, please use the",
            APP_FEEDBACK_1:"App-Feedback feature",
            APP_FEEDBACK_2:"of the app or send a mail to",
            APP_FEEDBACK_3:"There is no professional helpdesk behind the app, so please be patient with us.",
            MATCH_TIPS_RULES:"Match Tips Rules",
            PLACE_BETS:"You place bets (match tips) on each of the matches of the soccer World Cup 2014 and you get the following points for each tip.",
            POINTS5:"5 points if you guessed the exact result of the match",
            POINTS3:"3 points if you got the correct goal difference without guessing the exact result",
            POINTS1:"1 point if you guessed the winner of the match, but without guessing the exact result or the goal difference",
            NOTE_MATCH_TIPS_RULES:"The tip entry is closed for each match 30 minutes prior to kickoff. After that no entry is possible anymore. Other players may see your placed tips during the group phase. Tips for final matches (Round of 16, quarter finals, semifinals and finals) are only visible after tips are closed.)",
            IMPORTANT:"Important:",
            IMPORTANT_MATCH_TIPS_RUELS:"If a match ends with a draw after regular and extra playing time a penalty-shootout takes place. In that case the result after the extra playing time will be taken into account for scoring – the penalty-shootout is ignored.",
            BONUS_TIPS_RULES:"Bonus Tips Rules",
            BONUS_TEXT:"Every player can set 5 different bonus bets to gain additional points.",
            WINNER:"Winner (who will be the World Cup Champion)",
            SECOND:"Second (who will be the Runners-up)",
            GOLDEN_BALL:"Golden Ball (best player of the competition)",
            GOLDEN_BOOT:"Golden Boot (best scorer of the competition)",
            GOLDEN_GLOVE:"Golden Glove (best keeper of the competition)",
            BONUS_TEXT_2:"For each bonus tip one can get 10 bonus points dependent on the time the tip is placed (assumed it would be correct of course).",
            NOTE_BONUS:"The bonus tip entries are closed by the start of the first semifinal match. Changing a tip sets a new timestamp and decreases the possible points.",
            EXAMPLE:"Example given: if you place a bonus tip",
            EXAMPLE_1:"In the first days or before start of the world cup, you get 10 points",
            EXAMPLE_2:"around the 22nd of June, you may get 7 points",
            EXAMPLE_3:"around the Second Stage matches, you may get 3 or 4 points",
            EXAMPLE_4:"between quarter and semifinal, you may get 2 or 1 point",
            EXAMPLE_BONUS:"The bonus points are calculated after the final match or after the awardee is officially honored. Bonus points are directly added to the collected points from the match tips.",
            GROUP_HANDLING:"Group handling",
            GROUP_HANDLING_TEXT:"Every player can found own groups or join groups to compete directly with friends and colleagues. Groups can be private or public.<br /> For private groups, the owner manages the members by accepting or declining join requests of other players. This is to keep your group your private competition.<br /> Public groups are intended to support bigger teams or project groups, where no additional restrictions are needed.",
            MANAGE_OWN_GROUP:"Manage own groups:",
            MANAGE_1:"you can “create Group” on the Groups screen.",
            MANAGE_2:"you can manage your group with",
            MANAGE_3:"adding other players,",
            MANAGE_4:"accept join request or",
            MANAGE_5:"remove members from your group.",
            ADDING:"Adding other players provides a convenient player search, where players are searched by nickname and email address.",
            JOINING:"Joining other groups:",
            JOINING_1:"you can browse groups in the ranking or search for groups on the Groups screen.",
            JOINING_2:"On the result list, open a group and tap the join Group button",
            JOINING_3:"If the group is private: A request is sent to the group owner to approve your request.",
            JOINING_4:"If the group is public: you are directly added to this group.",
            NOTE_JOINING:"Member changes of group do not directly affect the ranking or points or groups. Changes are reflected after the next match result. <br/>The global group ranking now only shows groups with at least 3 members (since recent server update)."
        },
        HOMEOVERVIEW:{
            LAST_MATCHDAY:"Last matchday results",
            NO_MATCH:"No match results available yet",
            NEXT_MATCHES:"Next matches",
            NO_MORE:"No more upcoming matches. Display Rank? some Farewell message etc....",
            HOME_WELCOME:"Welcome to the HP Soccer Contest 2014",
            HOME_WELCOME_TEXT:"Compete with players worldwide and become the best in three easy steps:",
            MATCHES:"Matches",
            MATCHES_TEXT:"1. Place your tips for the matches",
            BONUSTIPS:"Bonus Tips",
            BONUSTIPS_TEXT:"2. Place your bonus tips",
            GROUPS:"Groups",
            GROUPS_TEXT:"3. Found competition groups",
            RANKINGS:"Global Rankings",
            RANKINGS_TEXT:"4. Accept the contest: Lead the pack and become the best guesser",
            HOME_FAREWELL:"The finals are over",
            FW_NEW_WC:"Congratulations to the new soccer World Champion 2014 from all of us!",
            FW_PERSONAL_STATS:"Your personal achievements:",
            FEEDBACK:"Feedback",
            FEEDBACK_TEXT:"Thank you for using the HP Soccer Contest App. We would like to enhance and become better for the next contest. Please provide us some feedback with the 3 new categories 'Suggestion for Improvement', 'I like most' and 'Missing Feature':",
            DO_NOT_FORGET_BONUSTIPS:"Hint: Don‘t forget to set bonus tips",
            CD_DAYS:"Days",
            CD_HOURS:"Hours",
            CD_MIN:"Minutes",
            CD_SEC:"Seconds",
            MATCHES_AFTER:"Matches Details",
            BONUSTIPS_AFTER:"Bonus Tips Details",
            RANKINGS_AFTER:"Global Rankings",
            GLOBAL_STATS:"Global App Statistics",
            COUNT_PLAYER_OVERALL:"Registered Users",
            COUNT_COUNTRIES_OVERALL:"Countries",
            COUNT_GROUPS_OVERALL:"Groups",
            COUNT_MATCHTIPS_OVERALL:"Matchtips",
            PREDICTION_ACCURACY:"Prediction Accuracy",
            BEST_MATCH:"Best predicted match",
            BEST_QUOTE:"Highest average points",
            WORST_MATCH:"Worst predicted match",
            WORST_QUOTE:"Lowest average points",
            BEST_WORST_YOU:"Your points:",
            AVG_MATCHTIP_POINTS:"Average Matchtip Points",
            AVG_BONUSTIP_POINTS:"Average Bonus Tip Points",
            COMMUNITY:"Community",
            VS:"vs.",
            YOU:"You",
            OVERALL_POINTS:"Overall Points",
            
        },
        INVITETEXT:{
            SEND_INVITATION:"Send an invitation mail to your friends",
            EMAILS:"Emails",
            EMAIL_ADDRESS:"Email address of invitee",
            SEND:"Send Invitation",
            SENDING:"Sending invitations...",
            AREADY_INVITED:"Player already invited",
            INVALID_MAIL:"Invalid email provided"
        },
        INVITE_TO_MY_GROUP:{
            TITLE:"Invite player",
			INVITE:"Invite",
			INVITE_EXT:"Invite friends",
			SELECT_GROUP:"Select your groups to which you want to invite the user",
			MIN_GROUP_HINT:"Please select at least one group to which you want to invite user",
			SENT:"Invitation sent",
			INVITATIONS_SENT:"Invitations sent"
        },
        ABOUT:{
            TOTAL:"Overall players count",
			ABOUT:"About",
            ABOUT_HP:"About HP",
            ABOUT_HP_TEXT:"HP creates new possibilities for technology to have a meaningful impact on people, businesses, governments and society. With the broadest technology portfolio spanning printing, personal systems, software, services and IT infrastructure, HP delivers solutions for customers’ most complex challenges in every region of the world. More information about HP (NYSE: HPQ) is available at ",
            PRIVACY_STATEMENT:"HP Privacy Statement Worldwide",
            ABOUT_SOCCER:"About HP Soccer Contest",
            DESCRIPTION:"Description",
            DESCRIPTION_TEXT:"The HP community app for tipping the world cup 2014 – Connect and tip the World Cup 2014 games, check results and tip with coworkers and partners in your own groups. Will you or one of your groups win the challenge against the others? Get invited to the app by your HP contact and enjoy the large community. Join today and have fun during the world cup. To join, login with your @hp.com mail address. If you are non-HP employee, please get your personal invitation by your HP contact, e.g. Sales Executives, Account Representatives or others.",
            ORIGIN:"Origin",
            ORIGIN_TEXT:"The soccer contest app continues the heritage started with the \"Fußball-Tipp-Gemeinschaft\" FTG back in 2006. This app is the New Style of IT version of tip community. The app was developed by HP's consultancy unit Industry & Transformation Consulting (ITC) Germany.<br/> ITC is an industry leading consultancy organization helping HP customers to leverage the latest technology in the right way - focused on the business outcomes. ITC enables the transformation to the new style of IT.",
            VERSION_INFORMATION:"Version Information",
            APP_VERSION:"App Version",
            SERVER_VERSION:"Server Version",
            FROM:"from",
            WHATS_NEW:"What's New?",
            INTERNAL:"HP internal players",
            EXTERNAL:"External players",
            V180_VERSION:"Version: 1.8.0 (2014-06-12)",
            V180_BODY:"<ul><li>Fixing matches displayed on overview page (Past and upcoming matches).</li><li>Fixing large groups with more than 50 players (paging to browse and see all players).</li></ul>",
            V190_VERSION:"Version: 1.9.0 (2014-06-20)",
            V190_BODY:"<ul><li>Only groups with 3 or more players are shown in group ranking: invite more players to see your group in the global group ranking.</li><li>Serach and find players: tap players in the menu to open the search dialog.</li><li>Email addresses of non-HP employees are masked to ensure privacy.</li><li>Introducing the release notes about the latest changes.</li></ul>",
            V200_VERSION:"Version: 2.0.0 (2014-06-30)",
            V200_BODY:"<ul><li>Detailed stats for each match.</li><li>Stats and personal achievements on home overview page. Compare yourself againts the community. The stats will be displayed after the final game.</li><li>Optimized view of bonus tips.</li><li>Fixed error to display matches again.</li><li>Fixed error in group management re-enabling editing membership.</li></ul>",
        },
        EDITPROFILE:{
            TITLE:"Edit Profile",
            SAVED:"Details saved",
            DELETE_PLAYER:"Delete player",
            DELETE_REASON:"Please provide reason",
            GROUP_DELETE:"Group deleted",
            GROUP_DELETE_REFRESH_FAILED:"Group deleted but failed to reload player details"
        },
    
        /** BEGIN FLORIAN */
        TIP_STATS:{
			TOTAL_NUMBER_OF_TIPS:"Total number of tips so far",
			DRAW:"Draw" /* "unentschieden" */
		}, 
		RANKINGS_PLAYER:{
			HEADLINE:"Global Player Ranking"
		},
		RANKINGS_GROUP:{
			HEADLINE:"Global Group Ranking"
		},
		RANKINGS_COUNTRY:{
			HEADLINE:"Global Country Ranking"
		},
		PLAYER_DETAILS:{
			MY_PROFILE:"My Profile",
			MATCHTIP_POINTS:"Matchtip Points",
			BONUSTIP_POINTS:"Bonus Points",
			GLOBAL_RANK:"Global Rank",
			GENITIVE_GROUPS:"'s Groups",
			NO_GROUPS:"No groups yet. Create own or join other groups.",
			MY_BONUSTIPS:"My Bonus Tips",
			GENITIVE_BONUSTIPS:"'s Bonus Tips",
			MY_TIPS:"My Tips",
			GENITIVE_TIPS:"'s Tips",
			INVITE:"Invite",
			INVITE_USER:"Invite User",
			LOGOUT_ADMIN:"Logout (Admin)",
			LOGOUT_USER:"Logout User",
			DELETE_USER:"Delete User",
			LOG_ME_OUT:"Log me out",
			DELETE_PLAYER_HEADER:"Delete player",
			DELETE_PLAYER_MESSAGE:"Please provide reason",
			PLAYER_DELETED:"Player deleted",
			LOGGED_OUT:"Player logged out",
            NO_MATCH_TIPS:"No Match Tips yet",
            NO_BONUS_TIPP:"Bonus Tip not set yet",
            FAILED_TO_REFERSH:"Failed to load player details"
		},
		NEWGROUP:{
			TITLE:"New Group",
			CREATE_NEW:"Create New Group",
			CREATE:"Create Group",
			ACTION_DESC:"Add a new group and connect with your friends for a challenge.",
			GROUP_NAME:"Group Name",
			DESC:"Description",
			DESC_PLACEHOLDER:"Enter Description (140 chars)",
			MAKE_GROUP_PRIVATE:"Make group private",
			CREATING:"Creating group...",
            FAILED_TO_REFRESH:"Group is created but failed to refresh player details"
		},
		MESSAGES:{
			TITLE:"Messages",
			YOU_ARE_INVITED_PART1:"You are invited to join group",
			YOU_ARE_INVITED_PART2:". Tap to see details and join.",
			PLAYER_WANTS_TO_JOIN_PART1:"Player",
			PLAYER_WANTS_TO_JOIN_PART2:"wants to join your group",
			PLAYER_WANTS_TO_JOIN_PART3:"Tap to manage this group.",
			NO_MESSAGES:"No incoming game messages",
            UPDATE_HEAD:"What's changing in version 1.9:",
            UPDATE_MSG:"Only groups with 3 or more players are shown in group ranking. Invite more players to see your group in the global group ranking again.",
            READ_MORE:"See all changes ..."
		},
		MATCHTIPS:{
			TITLE:"Matchtip",
			SAVING:"Saving...",
			SAVE:"Save",
			CANNOT_YET:"You cannot put tips yet, tips will be enabled after",
			CANNOT_ANYMORE:"You cannot put tips anymore, tips were disabled since",
			COMMUNITY_STATS:"Community Tip Stats",
			LOADING_STATS:"Loading Statistics",
			NO_STATS_AVAILABLE:"No statistics available",
            TIME_VENUE:"Kickoff and Venue",
            TIPS_ENABLED_TO:"Tips enabled until:",
            STADIUM:"Stadium:",
            LOCAL_KICKOFF:"Kickoff in your Time Zone",
            BRAZIL_KICKOFF:"Kickoff in Brazil",
			ON:"on", /* used at {{KickOffTime}} on {{KickOffDay}} */ 
            WINS:"wins",
            REFRESH_FAILED:"Failed to refresh",
            FAILED_TO_LOAD:"Failed to load match tips",
            OTHER:"other",
            POINTS_5:"5 Points",
            POINTS_3:"3 Points",
            POINTS_1:"1 Point",
            POINTS_0:"0 Points"
		},
		MATCH:{
			TITLE:"Matches",
			POINTS:"Points", /* besser: Point(s)? */
			NOT_TIPPED:"Not tipped",
			NO_TIPS:"No tips",
			TIP_NOW:"Tip Now!",
			CANNOT_ANYMORE:"Cannot put tips anymore",
			ON:"on", /* used at {{KickOffTime}} on {{KickOffDay}} */ 
			GROUP_STAGE_DATE:"Group Stage",
			GROUP_STAGE_DATE_SUBLINE:"by Date",
            GROUP_STAGE_GROUP:"Group Stage",
			GROUP_STAGE_GROUP_SUBLINE:"by Groups",
			SECOND_STAGE:"Second Stage"
		},
		GROUP:{
			JOIN_REQUESTS:"Join Requests",
			APPROVE:"Approve",
			DECLINE:"Decline",
			NO_REQUESTS:"No new request",
			GROUP_MEMBERS:"Group Members",
			MEMBERS:"Members",
			NO_MEMBERS:"No members yet",
			LOADING:"Loading...",
			PRIVATE_GROUP:"Private Group",
			SAVE_CHANGES:"Save Changes",
			ADD_USERS_TO_GROUP:"Add Users to Group",
			ADD_USERS:"Add Users",
			ITS_ME:"It's me",
			INVITE:"Invite",
			NO_PLAYERS_FOUND:"No players were found",
            NO_MORE_RESULTS:"No more players were found",
			GROUP:"Group",
			UPDATED:"Group Updated",
			SEARCH_MIN_CHARS:"Provide at least one character to search for",
			INVITE_PLAYER_HEADER:"Group Invitation",
			INVITE_PLAYER_MESSAGE:"Please provide an invitation message",
            SENT:"Invitation successfully sent",
            JOINED:"You have successfully joined this group",
            SEARCH_PLAYERNICK:"Search player by nickname",
            REMOVE:"Remove",
            REMOVING_FAILED:"Failed to remove player from the group",
            REMOVING_FAILED_REFRESH:"Player removed but failed to refresh group details",
            INVITE_FAILED_REFRESH:"Player invited but failed to refresh group details",
            INVITATION_STATUS_FAILED_REFRESH:"Player invitation was process but failed to refresh group details",
		},
        RESET:{
            RESET:"Request new password",
            TITEL:"Reset password",
            MISSING_EMAIL:"Please enter your email used during registration in the email text field. Your new password will be sent to that email address",
            MISSING_ANSWER:"Please enter your answer on your security question used during registration",
            REQUESTED: "Password reset has been requested!",
            FAILED:"Password reset request has failed:",
            HEADER:"We need some information to verify your ID",
            MESSAGE:"A link to change your password will be sent to your email",
            NONE_USED:"No security question used"
        },
        SEQURITY_QUESTION:{
            Q1:"Who is your all time favorite band",
            Q2:"What is the name of the street on which you grew up?",
            Q3:"What is the name of your favorite sports team?",
            Q4:"What was your first pet's name?",
            Q5:"What is the name of your favorite book?",
            Q6:"Who is your favorite book author?"
        }
    }
);