define({
    	COMMON:{
            HELP:"Hilfe",
            SEARCH:"Suche",
            SEARCH_GROUPS:"Suche nach Gruppen",
            SEARCH_PLAYERS:"Suche nach Spielern",
            OVERVIEW:"Überblick",
            RANKING:"Rangliste",
            OK:"Ok",
            REAL_NAME:"Name",
            MY_GROUPS:"Meine Gruppen",
    		NICKNAME:"Nickname",
    		EMAIL:"E-Mail",
    		COUNTRY:"Land",
    		ORGANIZATION:"Organisation",
    		CANCEL:"Abbrechen",
			WINS:"Siege",
            CHANGE:"Ändern",
			PREV:"Zurück",
			NEXT:"Vor",
			CHANGE_PWD:"Passwort ändern",
			DELETE:"Löschen",
            SAVE:"Speichern",
			LOGOUT:"Logout",
			BONUS_TIPS:"Bonustipps",
			RESULTS:"Ergebnisse",
			PLAYER_DETAILS:"Spieler Info",
			NEWS:"News",
			HOME:"Home",
            UNEXPECTED:"Unerwarteter Fehler",
            EXIT:"Schließen",
			ONCE_MORE_TO_EXIT:"Zum Schließen nochmal drücken!",
            SETTINGS:"Einstellungen",
            NOT_FOUND:"Nicht gefunden",
            CONNECTION_REFUSED:"Verbindung fehlgeschlagen",
            SERVER_ERROR:"Server Fehler",
            SEQURITY_QUESTION:"Geheimfrage",
            SEQURITY_ANSWER:"Deine Antwort",
            NOT_IN_TEAM:"Spieler ist nicht mehr im Kader",
            SUMMER_TIME:"DST",
            OFFLINE_MESSAGE:"Die App konnte beim Start keine Verbindung zum Server aufbauen. Einige Daten können veraltet sein.",
            PLAYERS:"Spieler",
            PSO:"i.E."
    	},
    	LOGIN:{
	    	APP_TITLE:"HP Soccer Contest",
	    	PASSWORD:"Passwort",
	    	LOGIN_PROGRESS:"Einloggen...",
	    	LOGIN:"Login",
	    	REGISTER:"Registrieren",
	    	PASSWORD_RESET:"Passwort vergessen",
	        FAILED_TO_LOGIN:"Login fehlgeschlagen"
	    },
	    REGISTER:{
	    	TITLE:"Registrierungsformular",
	    	ERROR_EMAIL_MISSING:"E-Mail muss angegeben werden",
	    	ERROR_EMAIL_INVALID:"Eine gültige E-Mail Adresse muss angegeben werden",
	    	ERROR_NICKNAME_MISSING:"Nickname muss angegeben werden",
	    	ERROR_COUNTRY_MISSING:"Land muss angegeben werden",
	    	REGISTRATION_SENT:"Registrierung wurde versandt. Bitte überprüfe Deine Mails für das initiale Passwort",
	    	SEND_REGISTRATION_ERROR:"Versand der Registrierung fehlgeschlagen",
            ERROR_SEQ_QUESTION_MISSING:"Geheimfrage muss angegeben werden",
            ERROR_SEQ_ANSWER_MISSING:"Dein Antwort auf die Geheimfrage muss angegeben werden"
	    },
	    GAME_TYPE:{
			"GA": "Spiele Gruppe A",
			"GB": "Spiele Gruppe B",
			"GC": "Spiele Gruppe C",
			"GD": "Spiele Gruppe D",
			"GE": "Spiele Gruppe E",
			"GF": "Spiele Gruppe F",
			"GG": "Spiele Gruppe G",
			"GH": "Spiele Gruppe H",
			"R16":"Achtelfinale",
			"QRT":"Viertelfinale",
			"SF": "Halbfinale",
			"3RD":"Spiel um Platz 3",
			"FIN":"Finale"
	    },
	    ERROR_CODE:{
            "invalid_grant":"Ungültiger Benutzername oder Passwort",
            "CHGPWD.WRONG_PLAYER":"Der Securitytoken passt nicht zu dem angefragten Benutzer",
            "CHGPWD.MISSING_DATA":"Ungültige Parameter. Bitte altes und neues Passwort eingeben",
            "CHGPWD.INVALID_OLD_PASSWORD":"Das alte Passwort stimmt nicht überein",
            "CHGPWD.SAME_PASSWORD":"Das neue Passwort muss sich vom aktuellen Passwort unterscheiden",
            "CHGPWD.INVALID_LENGTH":"Das Passwort muss mindestens 8 und darf maximal 20 Zeichen lang sein",
            "PLAYER.NOT_FOUND":"Spieler nicht gefunden",
            "GROUPS.ERR.FAILED_FETCH":"Abrufen der Gruppen fehlgeschlagen",
            "GROUPDETAILS.ERR.FAILED_FETCH":"Abrufen der Gruppendetails fehlgeschlagen",
            "GROUPDETAILS.ERR.FAILED_REMOVE":"Entfernen der Gruppenmitgliedschaft fehlgeschlagen",
            "GROUPDETAILS.ERR.FAILED_JOIN":"Beitreten der Gruppen fehlgeschlagen",
            "GROUPDETAILS.ERR.FAILED_REQUEST":"Gruppenrequest konnte nicht erstellt werden",
            "FEEDBACK.ERR.FAILED":"Feedback konnte nicht gesendet werden",
            "EDITPROFILE.ERR.FAILED_PROFILE":"Profil konnte nicht gespeichert werden",
            "EDITPROFILE.ERR.FAILED_GROUP":"Löschen der Gruppe fehlgeschlagen",
            "CHANGEPWD.ERR.OLDPWD":"Altes Passwort muss eingegeben werden",
            "CHANGEPWD.ERR.NEWPWD":"Neues Passwort muss eingegeben werden",
            "CHANGEPWD.ERR.CONFIRMPWD":"Bitte neues Passwort bestätigen",
            "CHANGEPWD.ERR.NEWPWD_MATCH":"Neues Passwort muss übereinstimmen",
            "CHANGEPWD.ERR.FAILED":"Passwort konnte nicht geändert werden",
			"SYSTEM.ERR":"Ein Fehler ist aufgetreten. Erneut probieren",
			"RESOURCE.NOT_FOUND":"Die angefragte Ressource konnte nicht gefunden werden",
			"RESOURCE.NOT_OWNED":"Die Ressource gehört nicht dem entsprechenden Spieler",
			"RESOURCE.ALREADY_EXISTS": "Existiert bereits",
			"RESOURCE.ERR.UPDATE":"Updaten der Ressource fehlgeschlagen",
			"GROUPS.ERR.MISSING_DATA":"Alle Felder müssen richtig ausgefüllt sein",
			"SYSTEM.ERR.MISSING_DATA":"Erforderliche Daten fehlen",
			"SYSTEM.ERR.NOT_ALLOWED":'Du hast nicht die ausreichenden Berechtigungen für die Aktion.',
			"SEARCH.ERR.INVALID_DATA":'Suchparameter fehlt. Es muss mindestens ein Feld ausgefüllt werden',
            "GROUP.ERR.SEARCH_INVALID_DATA": 'Bitte mindestens einen Buchstaben zum Suchen eingeben.',
            "RANKING.SEARCH.ERR.INVALID_DATA": 'Bitte mindestens zwei Buchstaben für die Suche in der Rangliste eingeben.',
			"SYSTEM.ERR.MAX_GROUPS_REACHED":"Ein Spieler kann nicht mehr als 5 Gruppen haben oder beitreten",
			"SYSTEM.ERR.NO_NEW_OWNER_FOUND":"Der Eigentümer kann die Gruppe nicht verlassen. Es bleibt kein Spieler übrig, der Eigentümer werden könnte. Du kannst Gruppe stattdessen löschen",
			"MATCH.ERR.UPDATE":"Ergebnisse konnten nicht aktualisiert werden",
			"MATCHTIPS.ERR_SAVE":"Ein Fehler ist beim Speichern der MatchTipps aufgetreten",
			"MATCHTIPS.ERR_CREATE":"Ein Fehler ist beim Erstellen des Tipps aufgetreten",
			"MATCHTIPS.ERR_UPDATE":"Beim Speichern des Tipps ist ein Fehler aufgetreten",
			"BONUSTIP.ERR.INVALID_DATA":"Fehlende Daten oder der Wert ist kleiner als 2 Buchstaben",
			"BONUSTIP.ERR.INVALID_KEY":"Unbekannter Bonustipp Key",
            "BONUSTIP.ERR.INVALID_PLAYER_KEY":"Unbekannter Bonustipp Wert",
			"BONUSTIP.ERR.CREATE":"Ein Fehler ist aufgetreten beim Verarbeiten von einer Bulk BonusTipp-Erstellung",
			"BONUSTIP.ERR.TIP_CLOSED":"Hier kann kein BonusTipp mehr eingetragen werden. Die Zeit ist abgelaufen",
			"COMMON.ERR.INVITEPLAYER":"Beim Einladen von Freunden ist ein Fehler aufgetreten",
			"COMMON.ERR.FEEDBACK":"Feedback konnte nicht erstellt werden",
			"REGISTER.ERR.INVALID_LENGTH": "Der Nickname muss mindestens 3 und darf maximal 20 Zeichen lang sein",
			"REGISTER.ERR.EMAIL_FILTER":"Sie können sich nur mit einer HP E-Mail Adresse registrieren oder von einem HP-Mitarbeiter eingeladen werden",
			"REGISTER.ERR.MAX_PLAYERS_EXCEEDED":"Sorry, die maximale Anzahl registrierter Spieler ist erreicht. Es sind keine weiteren Registrierungen möglich",
			"REGISTER.ERR.NO_VALID_ADDRESS":"Sie benötigen eine gültige E-Mail Adresse für die Registrierung",
			"REGISTER.ERR.EMAIL_EXISTS":"Sie können sich nur ein Mal mit einer E-Mail Adresse registrieren. Ihre Adresse ist schon in Benutzung",
			"REGISTER.ERR.MISSING_DATA":"Bitte alle Felder mit gültigen Daten ausfüllen (Nickname, E-Mail, Land)",
			"REGISTER.ERR.NICKNAME_EXISTS":"Der gewünschte Nickname existiert bereits. Bitte wählen Sie einen anderen",
			"REGISTER.ERR.NICKNAME_NOT_ALLOWED":"Der Nickname erfüllt nicht die Namensrichtlinien",
			"PWRESET.EMAIL_NOT_VALID":"Die eingetragene E-Mail Adresse ist nicht gültig. Bitte die E-Mail Adresse eingeben, mit der Du dich registriert hast",
			"PWRESET.EMAIL_EMAIL_NOT_FOUND":"Die E-Mail Adresse konnte nicht gefunden werden.",
            "PWRESET.EMAIL_NICKNAME_NOT_MATCH":"Fehler, bitte richtige E-Mail Addresse und Nickname eingeben.",
            "PWRESET.SECURITY_ANSWER_NOT_MATCH":"Die Antwort für die Sicherheitsfrage stimmt nicht überein. Passwort Reset kann nicht durchgeführt werden.",
            "PWRESET.TOKEN_NOT_FOUND":"Das Passwort-Reset Token wurde nicht gefunden oder ist nicht mehr gültig. Bitte einen neuen PW-Reset beauftragen.",
			"GROUPS.ERR.GROUPNAME_EXISTS":"Der Gruppenname existiert schon.",
			"GROUPS.ERR.GROUPNAME_INVALID_LENGTH":"Der Gruppenname muss mindestens 3 und darf maximal 20 Zeichen lang sein.",
			"GROUPS.ERR.GROUPNAME_NOT_ALLOWED":"Der Gruppenname entspricht nicht den Namensrichtlinien.",
			"GROUPS.ERR.DELETE_REASON_NOT_VALID":"Der Grund zum Löschen muss mindesten 5 und darf maximal 2000 Zeichen lang sein.",
			"GROUPS.ERR.INVITE_ALREADY_MEMBER_OR_INVITED":"Der Spieler ist schon eingeladen oder schon Mitglied der Gruppe.",
			"GROUPS.ERR.DELETE_PLAYER_IS_NOT_MEMBER":"Der Spieler ist nicht Mitglied der Gruppe - und kann nicht gelöscht werden.",
			"PLAYER.ERR.INVALID_REASON":"Ein Grund zur Löschung muss angegeben werden. (mit mehr als 5 Zeichen)",
			"PLAYER.ERR.DELETE_NOT_ALLOWED":"Fehler, ein Spieler kann sich nicht selbst löschen",
			"BONUSTIPS.ERR.FAILED_TO_REFRESH":"Aktualisieren fehlgeschlagen",
			"BONUSTIPS.ERR.SAVE_FAILED":"Speichern des Bonustipps fehlgeschlagen",
			"RANKINGS.ERR.LOADING_FAILED":"Die Details der Ranglisten konnten nicht geladen werden",
			"PLAYER_DETAILS.ERR.FAILED_TO_FETCH":"Spieler Details konnten nicht geladen werden",
			"PLAYER_DETAILS.ERR.FAILED_TO_DELETE":"Der Benutzer konnte nicht gelöscht werden",
			"PLAYER_DETAILS.ERR.LOGG_OUT_FAILED":"Logout fehlgeschlagen",
			"NEWGROUP.ERR.FAILED_TO_CREATE":"Die Gruppe konnte nicht erstellt werden",
			"MESSAGES.ERR.LOADING_FAILED":"Nachrichtendetails konnten nicht geladen werden",
			"MATCHTIP.ERR.FAILED_TO_FETCH_STATS":"Die Statistiken konnten nicht geladen werden",
			"MATCHTIP.ERR.FAILED_TO_FETCH_UPDATED_TIPS":"Aktualisierte Tipps konnten nicht geladen werden",
			"MATCHTIP.ERR.FAILED_TO_CREATE":"Tipp konnte nicht erstellt werden",
			"MATCHES.ERR.FAILED_TO_REFRESH":"Neuladen fehlgeschlagen",
			"MANAGE_GROUP.ERR.FAILED_TO_FETCH":"Gruppendetails konnten nicht geladen werden",
			"MANAGE_GROUP.ERR.SAVE_FAILED":"Die Gruppe konnte nicht gespeichert werden",
			"MANAGE_GROUP.ERR.JOINING_FAILED":"Der Gruppe konnte nicht beigetreten werden",
			"MANAGE_GROUP.ERR.JOIN_REQUESTS_CREATION_FAILED":"Gruppenrequest konnte nicht erstellt werden",
			"GROUP.ERR.INVITATION_FAILED":"Einladung konnte nicht gesandt werden",
			"HOME.ERR.FAILED_TO_FETCH":"Neuladen fehlgeschlagen",
            "MATCHTIP.TIP_CLOSED":"Zu spät, es können keine Tipps mehr für dieses Spiel abgegeben werden",
			"MAIN.ERR.UNEXPECTED":"Unerwarteter Fehler. Details abfragen fehlgeschlagen:"
	    },
        BONUSTIPS:{
            WORLD_CHAMPION:"Weltmeister",
            TIP_TIME:"Tipp Zeit",
            POSSIBLE_POINTS:"Mögliche Punkte",
            NO_TIP:"Noch kein erstellter Tipp",
            VICE_CHAMPION:"Vizeweltmeister",
            GOLDEN_BALL:"Bester Spieler",
            GOLDEN_GLOVE:"Bester Torhüter",
            GOLDEN_BOOT:"Torschützenkönig",
			CHANGE_BONUSTIP_WARNING_HEADER:"Warnung Tipp Änderung",
            FAILED_TO_LOAD:"Laden von Bonustipps fehlgeschlagen",
            FAILED_TO_REFRESH:"Aktualisieren von Bonustipps fehlgeschlagen",
			CHANGE_BONUSTIP_WARNING_MESSAGE:"Du bist dabei, deinen vorherigen Tipp zu verändern. Aus der Veränderung kann eine Reduzierung der Bonus-Tipp-Punkte folgen. Willst du deinen bisherigen Tipp überschreiben?",
            FAILED_TO_LOAD_TEAM_PLAYERS:"Laden von Spielerlisten fehlgeschlagen",
            PLACE_TILL_SEMI_FINAL:"Hinweis: Bonustipps können bis zum Anpfiff des ersten Halbfinals eingegeben werden",
            RESULT:"Ergebnis:",
            AWARDED:"Vergeben an:"
        },
        CHANGEPWD:{
            OLD_PWD:"Altes Passwort",
            NEW_PWD:"Neues Passwort",
            REPEAT_PWD:"Neues Passwort wiederholen",
            CHANGING_PWD:"Passwort ändern...",
            SUCCESS:"Passwort erfolgreich geändert",
            FAILED_SEQ:"Passwort erfolgreich geändert.Aber das Geheimantwort konnte nicht gespeichert werden",
            NO_QUESTION:"Keine Geheimfrage verwenden"
        },
        FEEDBACK:{
            TELL_US:"Teile uns deine Meinung über die App mit. Hast du Fragen oder einen Fehler gefunden? Dann nutze bitte das Formular und sende uns dein Feedback. Damit hilfst du uns, die App ein Stückchen besser zu machen",
            REASON:"Grund",
            PROBLEM:"Problem",
            QUESTION:"Frage",
            COMMENT:"Kommentar",
            OTHER:"Sonstiges",
            FEEDBACK:"Feedback",
            PROVIDE_FEEDBACK:"Dein Feedback",
            SEND_FEEDBACK:"Feedback senden",
            SENDING_FEEDBACK:"Feedback wird gesandt...",
            SENT:"Feedback gesandt",
            BETTER_NEXT_TIME:"Verbesserungsidee",
            MISSED_FEATURE:"Vermisstes Feature",
            LIKED_MOST:"I like: Besonders gut"
        },
        GROUPDETAILS:{
            TITLE:"Gruppen Info",
            LOAD_DETAILS:"Gruppendetails laden...",
            INVITED:"Du wurdest zu der Gruppe eingeladen",
            AVG_POINTS:"Punktedurchschnitt",
            MEMBERS:"Mitglieder",
            MANAGE:"Bearbeiten",
            MANAGE_GROUP:"Gruppe bearbeiten",
            LEAVE:"Verlassen",
            LEAVE_GROUP:"Gruppe verlassen",
            LEAVING_GROUP:"Gruppe wird verlassen",
            LEAVING_GROUP_MESSAGE:"Bist du sicher, dass du die Gruppe verlassen willst?",
            JOIN:"Beitreten",
            JOIN_GROUP:"Gruppe beitreten",
            ALREADY_REQ:"Dein Gruppenbeitritt für diese Gruppe wurde beantragt",
            DELETE_GROUP:"Gruppe löschen",
            DELETE_GROUP_REASON:"Warum möchtest du diese Gruppe löschen?",
            GROUP_REQUEST:"Gruppenanfrage",
            GROUP_REQUEST_MESSAGE:"Anfrage Nachricht",
            GROUP_DELETED:"Die Gruppe existiert nicht mehr",
            JOINED_REFRESH_FAILED:"Dein Gruppenbeitritt für diese Gruppe wurde beantragt, konnte aber Gruppendetails nicht aktualisieren"
        },
        GROUPS:{
            TITLE:"Gruppen",
            CREATE_GROUP:"Gruppe erstellen",
            CREATE_GROUP_INVITE:"Gruppe erstellen & Freunde einladen",
            NOTHING_FOUND:"Keine Gruppen gefunden"
        },
        GROUPSEARCHRESULTS:{
            TITLE:"Gruppensuche",
            SEARCH_RESULTS:"Suchergebnisse",
            NO_GROUPS:"Keine Gruppen gefunden",
            MORE_AWAILIABLE:"Zu viele Ergebnisse gefunden. Bitte die Suchanfrage genauer formulieren"
        },
        HELP:{
            GENERAL:"Allgemeines",
            GENERAL_DETAILS:"HP bietet eine Tipp App für die Fußball-Weltmeisterschaft 2014. Du kannst auf die Ergebnisse der Spiele Tippen und zusätzlich Bonustipps platzieren, um weitere Punkte zu erlangen. Je genauer deine Tipps sind, desto höher kommst du auf der Rangliste aller registrierten Spieler. <br /><br />Darüberhinaus kannst du eigene Gruppen (privat oder öffentlich) erstellen, um eigene Wettbewerbe zwischen Teammitgliedern, Projektmitgliedern oder Freunden und Familien auszutragen.",
            REGISTRATION:"Registrierung",
            REGISTRATION_DETAILS:"Alle HP Mitarbeiter sowie Freunde und Verwandte können bei diesem Spiel mitspielen. Alles was du machen musst, ist, dich mit einer gültigen @hp.com E-Mail Adresse zu registrieren oder dich von einem registrierten HP Mitarbeiter einladen zu lassen. Registrierung und Teilnahme sind frei und dazu da, den Wettbewerb zu genießen.",
            AFTER_REG:"Nach der erfolgreichen Registrierung erhältst du eine E-Mail mit deinem Initialpasswort",
            INITIAL_PW:"Nutze dieses Initialpasswort für den ersten Login zusammen mit deiner E-Mail Adresse oder deinem Nicknamen",
            CHANGE_PW:"Ändere dein initiales Passwort (einmalig)",
            ENJOY:"Viel Spaß mit der App.",
            PLEASE_NOTE:"Bitte beachten:",
            NOTE_REGISTRATION:"Aus Fairness für alle Teilnehmer der App erlauben wir nur eine Teilnahme pro Person (z.B. E-Mail Adresse). Sollten wir herausfinden, dass eine Person mehr als eine E-Mail Adresse nutzt, schließen wir sie von der App aus.",
            FEEDBACK_QUESTION:"Feedback / Fragen",
            ISSUE:"Wenn du Probleme, Fragen oder Anregungen hast, nutze die",
            APP_FEEDBACK_1:"App-Feedback Funktion",
            APP_FEEDBACK_2:"oder sende uns eine E-Mail an",
            APP_FEEDBACK_3:"Es gibt keinen professionellen HelpDesk hinter dieser App. Daher sei bitte nachsichtig mit uns.",
            MATCH_TIPS_RULES:"Spieltipp Regeln",
            PLACE_BETS:"Du wettest (Spieltipps) auf jede Partie der Fußball-Weltmeisterschaft 2014 und bekommst die folgende Anzahl an Punkten für jeden Tipp.",
            POINTS5:"5 Punkte, wenn das genaue Ergebnis geraten wurde",
            POINTS3:"3 Punkte, wenn die Tordifferenz richtig getippt wurde, aber nicht das genaue Ergebnis",
            POINTS1:"1 Punkt, wenn der Gewinner einer Partie richtig geraten wurde, aber das getippte Ergebnis nicht exakt stimmt und die Tordifferenz falsch ist",
            NOTE_MATCH_TIPS_RULES:"Die Tippabgabe wird 30 Minuten vor Anstoß geschlossen. Danach sind keine Tippabgaben mehr möglich. Andere Spieler sehen deine Tipps während der Gruppenphase. Tipps für die Finalspiele (Runde der 16, Viertelfinale, Halbfinale und Finale) werden erst sichtbar, nachdem die Tippabgabe geschlossen wurde.)",
            IMPORTANT:"Wichtig:",
            IMPORTANT_MATCH_TIPS_RUELS:"Endet ein Spiel nach der regulären Spielzeit unentschieden, so kommt es zum Elfmeterschießen. In diesem Fall wird das Ergebnis nach der Verlängerung für die Berechnung der erreichten Punkte herangezogen – das Ergebnis des Elfmeterschießens wird ignoriert.",
            BONUS_TIPS_RULES:"Regeln für Bonustipps",
            BONUS_TEXT:"Jeder Spieler kann fünf unterschiedliche Bonustipps abgeben und zusätzliche Punkte erreichen.",
            WINNER:"Gewinner (Wer wird Fußballweltmeister)",
            SECOND:"Zweiter (Wer wird Vizemeister)",
            GOLDEN_BALL:"Golden Ball (Bester Spieler der Weltmeisterschaft)",
            GOLDEN_BOOT:"Golden Boot (Bester Torschütze der Weltmeisterschaft)",
            GOLDEN_GLOVE:"Golden Glove (Bester Torhüter der Weltmeisterschaft)",
            BONUS_TEXT_2:"Für jeden Bonustipp können 10 Bonuspunkte erreicht werden, abhängig von dem Zeitpunkt der Tippabgabe (vorausgesetzt, es wurde richtig getippt).",
            NOTE_BONUS:"Die Eingabe der Bonustipps wird bei Beginn des ersten Halbfinalspiels geschlossen. Durch das Ändern des Tipps werden die möglichen Punkte reduziert.",
            EXAMPLE:"Beispiele: Gibst du deinen Bonustipp",
            EXAMPLE_1:"während der ersten Tage oder vor Beginn der Weltmeisterschaft ein, erhältst du 10 Punkte",
            EXAMPLE_2:"um den 22. Juni herum ab, bekommst du circa 7 Punkte",
            EXAMPLE_3:"um die Spiele der zweiten Runde herum ab, erhältst du dann nur noch 3 oder 4 Punkte",
            EXAMPLE_4:"zwischen Viertel- und Halbfinale ab, bekommst du schließlich noch 1 oder 2 Punkte",
            EXAMPLE_BONUS:"Die Bonuspunkte werden nach dem letzten Spiel oder nach der Siegerehrung berechnet. Bonuspunkte werden direkt zu den Punkten aus den Tipps der Spiele hinzugerechnet.",
            GROUP_HANDLING:"Gruppen Verwaltung",
            GROUP_HANDLING_TEXT:"Jeder Spieler kann eigene Gruppen erstellen oder existierenden Gruppen beitreten, um sich direkt mit Freunden und Kollegen zu messen. Gruppen können privat oder öffentlich sein.<br /> Bei privaten Gruppen verwaltet der Ersteller die Gruppenmitglieder, indem er Beitrittsanfragen von Spielern akzeptiert oder ablehnt. Dies dient dazu, dass die Gruppe ein geschlossener Wettbewerb bleibt.<br /> Öffentliche Gruppen sollen größere Teams oder Projekt-Teams unterstützen, bei denen keine Beschränkungen notwendig sind.",
            MANAGE_OWN_GROUP:"Eigene Gruppen verwalten:",
            MANAGE_1:"Du kannst eine Gruppe auf der \"Gruppe erstellen\" Seite erstellen.",
            MANAGE_2:"Du kannst deine Gruppe verwalten mit ",
            MANAGE_3:"andere Spieler hinzufügen,",
            MANAGE_4:"Beitrittsanfragen akzeptieren oder ",
            MANAGE_5:"Mitglieder aus der Gruppe entfernen.",
            ADDING:"Spieler hinzufügen bietet eine einfache Spieler-Suche, mit deren Hilfe Spieler anhand ihres Nicknamens und E-Mail Adresse gesucht werden können.",
            JOINING:"Anderen Gruppen beitreten:",
            JOINING_1:"Du kannst Gruppen in der Rangliste auswählen oder auf der Seite 'Gruppen' nach ihnen suchen.",
            JOINING_2:"Öffne eine Gruppe auf der Ergebnisseite und drücke den Gruppe-Beitreten-Button",
            JOINING_3:"Wenn die Gruppe öffentlich ist: Du wirst der Gruppe direkt hinzugefügt.",
            JOINING_4:"Wenn die Gruppe als privat gekennzeichnet ist: Eine Beitrittsanfrage wird an den Gründer der Gruppe gesendet, der diese annimmt oder ablehnt.",
            NOTE_JOINING:"Änderungen der Mitglieder einer Gruppe beeinflussen nicht dynamisch den Rang, die Punkte oder Gruppen. Die Punkte eines neues Mitgliedes werden erst bei der nächsten Punkteberechnung nach einem Spiel berücksichtigt. <br/>Die globale Gruppen-Rangliste zeigt mit dem letzten Server-Update nur noch Gruppen mit mindestens 3 Mitgliedern an."
        },
        HOMEOVERVIEW:{
            LAST_MATCHDAY:"Aktuelle Ergebnisse",
            NO_MATCH:"Noch keine Spielergebnisse verfügbar",
            NEXT_MATCHES:"Nächste Spiele",
            NO_MORE:"Es gibt keine weiteren Spiele. Die WM ist vorbei. Die besten Mitspieler findest du in der globalen Rangliste.",
            HOME_WELCOME:"Willkommen beim HP Soccer Contest 2014",
            HOME_WELCOME_TEXT:"Messe Dich mit Spielern weltweit und werde der Beste in drei einfachen Schritten:",
            MATCHES:"Spiele",
            MATCHES_TEXT:"1. Tippe die Spiele",
            BONUSTIPS:"Bonustipps",
            BONUSTIPS_TEXT:"2. Tippe die Bonustipps",
            GROUPS:"Gruppen",
            GROUPS_TEXT:"3. Gründe Gruppen und lade Freunde ein",
            RANKINGS:"Globale Ranglisten",
            RANKINGS_TEXT:"4. Nimm am Wettkampf teil: Führe die Ranglisten an und werde der beste Tipper",
            HOME_FAREWELL:"Die WM 2014 in Brasilien ist vorbei",
            FW_NEW_WC:"Wir alle gratulieren dem neuen Fußballweltmeister 2014!",
            FW_PERSONAL_STATS:"Deine persönlichen Erfolge:",
            FEEDBACK:"Feedback",
            FEEDBACK_TEXT:"Vielen Dank für die Nutzung der HP Soccer Contest App. Wir möchten uns gerne verbessern und freuen uns dazu über Feedback in den 3 neuen Kategorien 'Verbesserungsidee', 'Vermisstes Feature' und 'I like: Besonders gut':",
            DO_NOT_FORGET_BONUSTIPS:"Hinweis: Bonustipps nicht vergessen",
            CD_DAYS:"Tage",
            CD_HOURS:"Stunden",
            CD_MIN:"Minuten",
            CD_SEC:"Sekunden",
            MATCHES_AFTER:"Spiele Details",
            BONUSTIPS_AFTER:"Bonustipp Details",
            RANKINGS_AFTER:"Globale Ranglisten",
            GLOBAL_STATS:"Globale App Statistiken",
            COUNT_COUNTRIES_OVERALL:"Länder",
            COUNT_GROUPS_OVERALL:"Gruppen",
            COUNT_MATCHTIPS_OVERALL:"Spieltipps",
            PREDICTION_ACCURACY:"Tipp-Genauigkeit",
            BEST_MATCH:"Bestes vorhergesagtes Spiel",
            BEST_QUOTE:"Höchste durchschnittliche Punkte",
            WORST_MATCH:"Schlechtestes vorhergesagtes Spiel",
            WORST_QUOTE:"Niedrigste durchschnittliche Punkte",
            BEST_WORST_YOU:"Deine Punkte:",
            AVG_MATCHTIP_POINTS:"Durchschnittliche Spiele Punkte",
            AVG_BONUSTIP_POINTS:"Durchschnittliche Bonus Punkte",
            COMMUNITY:"Community",
            VS:"vs.",
            YOU:"You",
            OVERALL_POINTS:"Gesamtpunkte",
            
        },
        INVITETEXT:{
            SEND_INVITATION:"Sende eine Einladung per E-Mail an deine Freunde",
            EMAILS:"E-Mails",
            EMAIL_ADDRESS:"E-Mail Adresse",
            SEND:"Einladung(en) versenden",
            SENDING:"Sende Einladungen...",
            AREADY_INVITED:"Spieler wurde bereits eingeladen",
            INVALID_MAIL:"Ungültige E-Mail Adresse eingegeben"
        },
        INVITE_TO_MY_GROUP:{
            TITLE:"Spieler einladen",
			INVITE:"Einladen",
			INVITE_EXT:"Freunde einladen",
			SELECT_GROUP:"Wähle eine deiner Gruppen, zu denen du den Spieler einladen willst.",
			MIN_GROUP_HINT:"Bitte wähle mindestens eine Gruppe aus, für die du den Nutzer einladen willst.",
			SENT:"Einladung gesendet.",
			INVITATIONS_SENT:"Einladungen gesendet"
        },
        ABOUT:{
            TOTAL:"Gesamtanzahl Mitspieler",
			ABOUT:"Über",
            ABOUT_HP:"Über HP",
            ABOUT_HP_TEXT:"HP schafft neue technologische Möglichkeiten, die Personen, Unternehmen, Behörden und der Gesellschaft bedeutende Chancen eröffnen. Als eines der weltweit größten Technologieunternehmen bietet HP ein Portfolio, das Drucklösungen, Personal Computing, Software, Services und IT-Infrastrukturen zur Bewältigung kundenspezifischer Probleme beinhaltet. Weitere Informationen über HP (NYSE: HPQ) finden Sie unter ",
            PRIVACY_STATEMENT:"HP Privacy Statement Worldwide",
            ABOUT_SOCCER:"Über HP Soccer Contest",
            DESCRIPTION:"Beschreibung",
            DESCRIPTION_TEXT:"Die soziale HP App für das Tippen der Fußball-Weltmeisterschaft 2014 – Treten Sie bei und tippen Sie die Spiele der Fußball-Weltmeisterschaft 2014, sehen Sie die Ergebnisse und tippen mit Kollegen und Partnern in Ihren eigenen Gruppen. Werden Sie oder Ihre Gruppe den Wettbewerb mit den anderen gewinnen? Werden Sie durch Ihren HP Kontakt eingeladen und erleben Sie die große Community. Treten Sie noch heute bei, um während der Weltmeisterschaft das spannende Tipp-Spiel zu erleben. Zum Beitreten registrieren Sie sich einfach mit Ihrer @hp.com E-Mail Adresse. Falls Sie kein HP-Mitarbeiter sind, lassen Sie sich einfach von Ihrem persönlichen HP Kontakt einladen, z.B. Ihrem Sales Executives, Account Executive o.ä.",
            ORIGIN:"Ursprung",
            ORIGIN_TEXT:"Die Soccer Contest App setzt eine Tradition fort, die an die \"Fußball-Tipp-Gemeinschaft\" FTG aus den Jahren 2006 und 2008 anknüpft. Es handelt sich bei dieser App um die \"New Style of IT\" Version der Tippgemeinschaft. Entwickelt wurde die App von der HP-Beratungsabteilung Industry & Transformation Consulting (ITC) Deutschland.<br/> ITC ist eine in der Industrie führende Beratungsorganisation, die Kunden von HP dabei unterstützt, neueste Technologien richtig zu nutzen - mit dem Hauptaugenmerk auf den Nutzen für Ihre Unternehmen. ITC ermöglicht die Transformation hin zum New Style of IT.",
            VERSION_INFORMATION:"Versionsinformationen",
            APP_VERSION:"App Version",
            SERVER_VERSION:"Server Version",
            FROM:"von",
            WHATS_NEW:"Was ist neu?",
            INTERNAL:"HP interne Spieler",
            EXTERNAL:"Externe Spieler",
            V180_VERSION:"Version: 1.8.0 (12.06.2014)",
            V180_BODY:"<ul><li>Korrektur bei der Anzeige der Spiele auf der Übersichtsseite (Aktuelle Ergebnisse und Nächste Spiele).</li><li>Unterstützung von Gruppen mit mehr als 50 Spielern (Paging und Anzeige von allen Spielern).</li></ul>",
            V190_VERSION:"Version: 1.9.0 (20.06.2014)",
            V190_BODY:"<ul><li>Nur Gruppen mit 3 oder mehr Spielern werden im Ranking angezeigt: Lade mehr Spieler in deine Gruppe ein, um im globalen Ranking gelistet zu sein.</li><li>Suchen und Finden von Spielern: Klicke auf 'Spieler' im Menu und öffne den Suchen-Dialog.</li><li>E-Mail Adressen von nicht-HP Mitarbeitern werden maskiert dargestellt, um die Privatsphäre zu wahren.</li><li>Einführung der Versionshistorie mit den letzten Änderungen.</li></ul>",
            V200_VERSION:"Version: 2.0 (30.06.2014)",
            V200_BODY:"<ul><li>Statistiken für einzelne Spiele eingeührt.</li><li>Statstiken und persönliche Ergebnisse auf der Startseite. Vergleiche Dich gegen die Werte der Community. Die Statistiken werden nach dem Finale angezeigt.</li><li>Finale Ansicht der Bonustips Ergebnisse optimiert.</li><li>Behobener Fehler bei der Anzeige der Spiele.</li><li>Behobener Fehler in der Gruppenverwaltung und entfernen von Mitgliedern wieder möglich.</li></ul>",
        },
        EDITPROFILE:{
            TITLE:"Profil bearbeiten",
            SAVED:"Details gespeichert",
            DELETE_PLAYER:"Spieler löschen",
            DELETE_REASON:"Bitte gebe einen Grund an",
            GROUP_DELETE:"Gruppe gelöscht",
            GROUP_DELETE_REFRESH_FAILED:"Gruppe gelöscht, konnte aber Spielerdaten nicht aktualisieren"
        },
    
        /** BEGIN FLORIAN */
        TIP_STATS:{
			TOTAL_NUMBER_OF_TIPS:"Gesamtzahl Tipps bisher",
			DRAW:"Unentschieden" /* "unentschieden" */
		}, 
		RANKINGS_PLAYER:{
			HEADLINE:"Globale Spieler-Liste"
		},
		RANKINGS_GROUP:{
			HEADLINE:"Globale Gruppen-Liste"
		},
		RANKINGS_COUNTRY:{
			HEADLINE:"Globale Länder-Liste"
		},
		PLAYER_DETAILS:{
			MY_PROFILE:"Mein Profil",
			MATCHTIP_POINTS:"Spieltipp Punkte",
			BONUSTIP_POINTS:"Bonus Punkte",
			GLOBAL_RANK:"Globaler Rang",
			GENITIVE_GROUPS:"s Gruppen",
			NO_GROUPS:"Noch in keinen Gruppen. Erstelle eine eigene oder trete einer vorhandenen bei",
			MY_BONUSTIPS:"Meine Bonustipps",
			GENITIVE_BONUSTIPS:"s Bonustipps",
			MY_TIPS:"Meine Tipps",
			GENITIVE_TIPS:"s Tipps",
			INVITE:"Einladen",
			INVITE_USER:"Spieler einladen",
			LOGOUT_ADMIN:"Ausloggen (Admin)",
			LOGOUT_USER:"Logge Spieler aus",
			DELETE_USER:"Lösche Spieler",
			LOG_ME_OUT:"Ausloggen",
			DELETE_PLAYER_HEADER:"Spieler löschen",
			DELETE_PLAYER_MESSAGE:"Bitte einen Grund angeben",
			PLAYER_DELETED:"Spieler gelöscht",
			LOGGED_OUT:"Spieler abgemeldet",
            NO_MATCH_TIPS:"Noch keine Spiele getippt",
            NO_BONUS_TIPP:"Bonustipp noch nicht abgegeben",
            FAILED_TO_REFERSH:"Spielerdaten laden ist fehlgeschlagen"
		},
		NEWGROUP:{
			TITLE:"Neue Gruppe",
			CREATE_NEW:"Neue Gruppe erstellen",
			CREATE:"Erstelle Gruppe",
			ACTION_DESC:"Erstelle eine neue Gruppe und verbinden dich mit Freunden.",
			GROUP_NAME:"Gruppenname",
			DESC:"Beschreibung",
			DESC_PLACEHOLDER:"Beschreibung eingeben (140 Zeichen)",
			MAKE_GROUP_PRIVATE:"Private Gruppe",
			CREATING:"Erstelle Gruppe...",
            FAILED_TO_REFRESH:"Neue Gruppe wurde erstellt, konnte aber Splieler daten nicht aktualisieren"
		},
		MESSAGES:{
			TITLE:"Nachrichten",
			YOU_ARE_INVITED_PART1:"Du bist eingeladen, der Gruppe",
			YOU_ARE_INVITED_PART2:"beizutreten. Antippen für Details und zum Beitreten.",
			PLAYER_WANTS_TO_JOIN_PART1:"Der Spieler",
			PLAYER_WANTS_TO_JOIN_PART2:"will deiner Gruppe beitreten",
			PLAYER_WANTS_TO_JOIN_PART3:"Antippen zum Verwalten.",
			NO_MESSAGES:"Keine Spielnachrichten",
            UPDATE_HEAD:"Was ändert sich in Version 1.9:",
            UPDATE_MSG:"Nur Gruppen mit 3 oder mehr Spielern werden im Ranking angezeigt: Lade mehr Spieler in deine Gruppe ein, um im globalen Ranking gelistet zu sein.",
            READ_MORE:"Alle Änderungen ..."
		},
		MATCHTIPS:{
			TITLE:"Spieltipps",
			SAVING:"Speichere...",
			SAVE:"Speichern",
			CANNOT_YET:"Du kannst noch nicht tippen. Tippbar ab",
			CANNOT_ANYMORE:"Du kannst nicht mehr tippen. Tipps sind deaktiviert seit",
			COMMUNITY_STATS:"Tipp-Trend des Spiels",
			LOADING_STATS:"Lade Statistiken",
			NO_STATS_AVAILABLE:"Keine Statistik verfügbar",
            TIME_VENUE:"Anpfiff und Spielort",
            TIPS_ENABLED_TO:"Tippen möglich bis:",
            STADIUM:"Stadion:",
            LOCAL_KICKOFF:"Anpfiff in deiner Zeitzone",
            BRAZIL_KICKOFF:"Anpfiff nach brasilianischer Zeit",
			ON:"am", /* used at {{KickOffTime}} on {{KickOffDay}} */
            WINS:"gewinnt",
            REFRESH_FAILED:"Aktualisierung fehlgeschlagen",
            FAILED_TO_LOAD:"Laden von Spieltipps fehlgeschlagen",
            OTHER:"andere",
            POINTS_5:"5 Punkte",
            POINTS_3:"3 Punkte",
            POINTS_1:"1 Punkt",
            POINTS_0:"0 Punkte"
		},
		MATCH:{
			TITLE:"Spiele",
			POINTS:"Punkt(e)", /* besser: Point(s)? */
			NOT_TIPPED:"Nicht getippt",
			NO_TIPS:"Keine Tipps",
			TIP_NOW:"Tippen!",
			CANNOT_ANYMORE:"Tippen nicht mehr möglich",
			ON:"am", /* used at {{KickOffTime}} on {{KickOffDay}} */ 
			GROUP_STAGE_DATE:"Gruppenphase",
			GROUP_STAGE_DATE_SUBLINE:"nach Datum",
            GROUP_STAGE_GROUP:"Gruppenphase",
			GROUP_STAGE_GROUP_SUBLINE:"nach Gruppen",
			SECOND_STAGE:"KO-Runde"
		},
		GROUP:{
			JOIN_REQUESTS:"Anfragen",
			APPROVE:"Annehmen",
			DECLINE:"Ablehnen",
			NO_REQUESTS:"Keine neuen Anfragen",
			GROUP_MEMBERS:"Gruppenmitglieder",
			MEMBERS:"Mitglieder",
			NO_MEMBERS:"Noch keine Mitglieder",
			LOADING:"Lade...",
			PRIVATE_GROUP:"Private Gruppe",
			SAVE_CHANGES:"Änderungen speichern",
			ADD_USERS_TO_GROUP:"Spieler zur Gruppe hinzufügen",
			ADD_USERS:"Spieler einladen",
			ITS_ME:"Ich",
			INVITE:"Einladen",
			NO_PLAYERS_FOUND:"Keine Spieler gefunden",
            NO_MORE_RESULTS:"Keine Spieler mehr gefunden",
			GROUP:"Gruppe",
			UPDATED:"Gruppe aktualisiert",
			SEARCH_MIN_CHARS:"Bitte mindestens einen Buchstaben zum Suchen eingeben",
			INVITE_PLAYER_HEADER:"Gruppeneinladung",
			INVITE_PLAYER_MESSAGE:"Bitte eine Einladungsnachricht angeben",
			SENT:"Die Einladung wurde erfolgreich versendet",
            JOINED:"Du bist jetzt Mitglied dieser Gruppe",
            SEARCH_PLAYERNICK:"Nickname eines Spieler",
            REMOVE:"Entfernen",
            REMOVING_FAILED:"Entfernen fehlgeschlagen",
            REMOVING_FAILED_REFRESH:"Spieler wurde erfolgreich entfernt, die Gruppendetails konnten aber nicht aktualisiert werden",
            INVITE_FAILED_REFRESH:"Spieler wurde erfolgreich eingeladen, die Gruppendetails konnten aber nicht aktualisiert werden",
            INVITATION_STATUS_FAILED_REFRESH:"Spieler Einladung wurde erfolgreich bearbeitet, die Gruppendetails konnten aber nicht aktualisiert werden"
		},
        RESET:{
            RESET:"Passwort vergessen",
            TITEL:"Passwort vergessen",
            MISSING_ANSWER:"Bitte den Antwort auf die Geheimfrage, der während der Registrierung benutzt wurde, eingeben",
            HEADER:"Wir brauchen einige Informationen, um Deine Identität zu verifizieren",
            MESSAGE:"Ein Link zum Ändern des Passworts wird dir per E-Mail zugeschickt",
            MISSING_EMAIL:"Bitte die E-Mail Adresse, die während der Registrierung benutzt wurde, ins E-Mail Feld eingeben. Dein Passwort wird dorthin geschickt",
            REQUESTED: "Zurücksetzung des Passworts wurde beantragt",
            FAILED:"Zurücksetzung des Passworts ist fehlgeschlagen:",
            NONE_USED:"Keine Geheimfrage gesetzt"
        },
        SEQURITY_QUESTION:{
            Q1:"Welche Band ist für Dich die beste Band aller Zeiten?",
            Q2:"Wie heißt die Straße, in der Du aufgewachsen bist?",
            Q3:"Wie heißt Deine Lieblings-Sportmannschaft?",
            Q4:"Wie hieß Dein erstes Haustier?",
            Q5:"Wer ist Dein Lieblingsschriftsteller?",
            Q6:"Wie heißt dein Lieblingsbuch?"
        }
    }
);
